@charset "utf-8";

/* 親テーマ上書き */
.post_content img[class*="align"],
.post_content img[class*="wp-image-"],
.post_content img[class*="attachment-"],
.post_content img.size-full,
.post_content img.size-large,
.post_content .wp-post-image,
.post_content img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

/* -- KV -- */
#header_slider .caption {
  text-align: left;
}

/* -- COMMON -- */
.dashed_line::after {
  border-bottom: 4px dashed #33333326;
  display: block;
  content: "";
  width: 38%;
  margin: 0 auto;
  padding-top: 10px;
  transform: skewX(-45deg);
}

.separator {
  display: block;
  width: 100%;
  height: 4px;
  border-bottom: 4px dashed #33333326;
  margin: 0 auto 53px;
  transform: skewX(-45deg);
}

#main_col_new {
  padding-bottom: 80px;
  background: #f9f9f9;
}

.marker {
  background: linear-gradient(transparent 70%, #ffe652 70%);
  font-weight: 600;
}
.bg-white {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 45px;
}
@media only screen and (max-width: 600px) {
  .bg-white {
    padding: 30px 20px;
  }
}

.post_content .common-title {
  text-align: center;
  margin-top: 1.6em;
}
.post_content .common-l2-title {
  text-align: center;
  line-height: 1.6;
  margin: 0 0 1.4em;
  font-weight: 500;
}

/* -- イベント情報（検索含む） -- */
.event-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  mix-blend-mode: 28px;
}

.event-list .event-item {
  width: calc((100% - 54px) / 3);
  margin-right: 27px;
  margin-bottom: 30px;
}

.event-list .event-item:nth-child(3n) {
  margin-right: 0;
}

.event-list .event-item .su-post-thumbnail {
  width: 100%;
  height: 100%;
}

.event-list .event-item .su-post-thumbnail img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

.event-list .event-item .su-post-title {
  display: none;
}

.event-list .event-item .su-post-meta {
  display: none;
}

.event-list .event-item .su-post-excerpt {
  display: none;
}

.event-list .to-list {
  margin-bottom: 60px;
}

.event-list .to-list span {
  border-radius: 3px !important;
  border: none !important;
  line-height: 14px !important;
  padding: 17px 28px !important;
  font-size: 14px !important;
  border-color: #333 !important;
  border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
}
@media only screen and (max-width: 600px) {
  .event-list {
    justify-content: space-between;
  }
  .event-list .event-item {
    width: 48%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
  }
}

/* 検索フォーム */
#header_search,
#index_header_search {
  background-color: transparent !important;
}

h2.event-search-title {
  font-size: 22px;
  text-align: center;
  margin-top: 60px;
}

#index_header_search {
  padding: 23px 0 0;
}

#index_header_search form {
  justify-content: center;
}

.header_search_inputs {
  width: 176px;
  height: 46px;
}

.chosen-container {
  border: 1px solid #999;
  border-radius: 5px;
}

.chosen-container-single .chosen-single {
  height: 46px;
}
.chosen-container-single .chosen-single span {
  margin-right: 0;
  line-height: 46px;
}

.chosen-container-single .chosen-single div b:before {
  display: none;
}

.header_search_inputs input {
  height: 46px;
}

#header_search_submit {
  border-radius: 5px;
}

/* Header Social Link */
#header_social_link li {
  position: relative;
}
#header_social_link li:before {
  position: absolute;
}
#header_social_link li a {
  display: block;
  text-indent: -200px;
  overflow: hidden;
  width: 25px;
  height: 25px;
  position: relative;
  z-index: 2;
  -webkit-transition-property: none;
  -moz-transition-property: none;
  -o-transition-property: none;
  transition-property: none;
  padding: 0;
  min-height: inherit;
  border-bottom: none;
}

#header_social_link li a:hover {
  background-color: transparent !important;
}
#main_col .top_section_ttl {
  clear: both;
  font-size: 1.4em;
  line-height: 1.2;
  font-weight: 400;
  margin: 0 0 40px 0;
  padding: 10px 0 0 0;
  text-align: center;
}
/* -- .bosai-contents 防災コンテンツ -- */
.bosai-contents {
  padding: 60px 0 80px 0;
}
.bosai-contents h1.fit {
  width: fit-content;
  margin: 0 auto 30px;
}

.bosai-contents h1.fit .dashed_line::after {
  width: 100%;
}

.bosai-contents p:not(.content-desc) {
  display: none;
}

.bosai-contents p:has(.more-view) {
  display: block;
}

.bosai-contents .content-list {
  list-style: none;
}

.bosai-contents .content-item {
  line-height: 1;
  background: #fff;
  padding: 20px;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  margin-bottom: 20px;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
}

.bosai-contents .content-item:last-child {
  margin-bottom: 120px;
}

.bosai-contents .content-item .img-container {
  width: 32%;
  margin-right: 30px;
  max-width: 320px;
  padding: 20px 0 0;
}
.bosai-contents .content-item .img-container img {
  border-radius: 4px;
}

.bosai-contents .content-item .txt-container {
  width: calc(100% - (32% + 30px));
}

.bosai-contents .content-item .content-title {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
}

.bosai-contents .content-item .content-desc {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.5;
}

.bosai-contents .content-item .feature-list {
  font-size: 14px;
  margin-left: 0;
  padding: 23px 26px;
  background: #fff7d4;
  border-radius: 5px;
  margin-bottom: 28px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.bosai-contents .content-item .feature-item {
  line-height: 1.5;
  color: #726101;
  margin-right: 16px;
}

.bosai-contents .more-view {
  font-size: 14px;
  text-align: right;
  display: block;
  color: #333;
  text-decoration: underline;
}

@media only screen and (max-width: 600px) {
  .bosai-contents {
    padding: 60px 0 40px;
  }
  .bosai-contents .content-list {
    margin-left: 0;
  }
  .bosai-contents .content-item {
    display: block;
  }
  .bosai-contents .content-item .img-container {
    width: 100%;
    margin-right: 0;
    max-width: inherit;
  }
  .bosai-contents .content-item .img-container img {
    width: 100%;
  }
  .bosai-contents .content-item .txt-container {
    width: 100%;
  }
  .bosai-contents .content-item:last-child {
    margin-bottom: 40px;
  }
  .bosai-contents .content-item .img-container {
    padding: 0;
  }
}

/* タイル型リスト */
#main_contents .tile-list {
  display: flex;
  justify-content: center;
  margin-left: 0;
  list-style: none;
}

#main_contents .tile-list .tile-item {
  line-height: 1;
  width: calc((100% - 46px) / 3);
  background: #fff;
  padding: 15px;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  margin-right: 23px;
  margin-bottom: 36px;
  box-sizing: border-box;
}

#main_contents .tile-list .tile-item:last-child {
  margin-right: 0;
}

#main_contents .tile-item a {
  color: #333;
  text-decoration: none;
}

#main_contents .tile-item img {
  margin-bottom: 20px;
}

#main_contents .tile-item-title {
  font-size: 22px;
  text-align: center;
  padding-top: 0;
  margin: 0 0 1em;
}

@media only screen and (max-width: 600px) {
  #main_contents .tile-list {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #main_contents .tile-list .tile-item {
    margin-inline: 0;
    width: 49%;
    padding: 6px;
    margin-bottom: 16px;
  }
  #main_contents .tile-item-title {
    font-size: 14px;
    padding-top: 0;
  }
}

/* --
 #cb_3, .common-cta
 #cb_6, .common-cta
 #cb_11 .common-cta
 -- */
.s-top-common-cta,
.common-cta-wrap {
  background: #333333;
  padding: 40px 0;
  margin-bottom: 0px;
}
.common-cta p {
  font-size: 18px;
  color: #fff;
  line-height: 1.444444;
  margin-bottom: 36px;
}
.common-cta .su-row {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.common-cta .su-row .su-column-size-1-2 {
  width: auto;
}
.common-cta #dl {
  font-weight: bold;
  padding: 10px 30px;
}

.common-cta .yellow {
  font-weight: bold;
}

.su-button-style-default span {
  border-top-width: unset !important;
  border-bottom-width: unset !important;
  border-top-style: unset !important;
  border-bottom-style: unset !important;
}

.common-cta .su-column a#dl {
  padding: 0;
}

.common-cta .su-row .su-column {
  margin: 0;
  /*margin: 0 0 0 57px;*/
}

.common-cta .su-row .su-column:first-child {
  margin: 0;
}

.common-cta .su-column:last-child a#dl {
  background: #ffe652 !important;
}

.common-cta .su-column a#dl span {
  font-size: 18px !important;
  width: 242px;
  height: 72px;
  line-height: 72px !important;
}
@media only screen and (max-width: 600px) {
  .common-cta .su-row {
    display: block;
    text-align: center;
  }
}

/* ABOUT ITEM */
.about-item {
  margin-bottom: 63px;
}

.about-item h2 {
  font-size: 30px;
  line-height: 1.4333;
  margin-bottom: 25px;
}

.about-item p {
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 20px;
}

.about-item img {
  width: 100%;
  height: auto;
}

.about-item.reverse > div:first-child {
  float: right;
}
.about-item.reverse > div:last-child {
  margin: 0;
}
@media (max-width: 760px) {
  .about-item {
    margin-bottom: 20px;
  }
  .about-item::after {
    border-bottom: 4px dashed #33333326;
    display: block;
    content: "";
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    transform: skewX(-45deg);
    margin-left: 10px;
  }

  .about-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .about-item:last-child:after {
    content: none;
  }

  .about-item h2 {
    font-size: 19.5px;
    line-height: 1.3333;
    margin-bottom: 28.5px;
    text-align: center;
  }
  .about-item p {
    font-size: 14px;
    line-height: 1.78571429;
    margin-bottom: 20px;
  }
}

/* -- #cb_0 KV -- */
#cb_0 {
  background: url(../../../uploads/2024/06/top-mv-bg-pc.jpg) no-repeat center;
  background-size: cover;
  margin: 0;
}

#cb_0 .inner {
  padding: 66px 20px 69px;
  position: relative;
}

#cb_0 .kv-point {
  line-height: 1;
  background: #ffe652;
  width: fit-content;
  border-radius: 22px;
  padding: 11px 30px;
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 0.4em;
}

#cb_0 .kv-copy {
  font-size: 50.54px;
  color: #fff;
  line-height: 1.30589632;
  margin-bottom: 32px;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.3);
}

#cb_0 .kv-copy .fz85 {
  font-size: 0.8571428em;
}

#cb_0 .kv-desc {
  font-size: 16px;
  color: #fff;
  line-height: 1.875;
}

#cb_0 .kv-desc .kv-mark {
  color: #ffe652;
}

#cb_0 .link-container {
  display: flex;
}

#cb_0 .link-container a {
  color: #333;
  font-size: 14px;
  text-align: center;
  display: block;
  width: 182px;
  height: 48px;
  border-radius: 5px;
  line-height: 48px;
}

#cb_0 .link-container a.to-dl {
  background: #fff;
  margin-right: 23px;
}

#cb_0 .link-container a.to-contact {
  background: #ffe652;
  font-weight: 700;
}
#cb_0 .txt-container {
  position: relative;
  z-index: 2;
}
#cb_0 .badge-container {
  width: min(432px, 37vw);
  position: absolute;
  top: 50%;
  right: -5%;
  transform: translateY(-50%);
  z-index: 0;
}

@media (max-width: 769px) {
  #cb_0 {
    background: url(../../../uploads/2024/06/top-mv-bg-sp.jpg) no-repeat center;
    background-size: cover;
  }

  #cb_0 .inner {
    padding: 40px 10px 27px;
    position: relative;
  }

  #cb_0 .kv-point {
    border-radius: 13px;
    padding: 7px 18px;
    font-size: 14px;
    margin: 0 auto;
  }

  #cb_0 .kv-copy {
    font-size: 24.0425px;
    text-align: center;
    line-height: 1.43418628;
    margin-bottom: 30px;
  }

  #cb_0 .kv-desc {
    font-size: 12px;
    line-height: 1.79166667;
    margin-bottom: 35px;
  }

  #cb_0 .kv-desc br {
    display: none;
  }

  #cb_0 .link-container {
    margin-bottom: 40px;
    justify-content: center;
  }

  #cb_0 .link-container a {
    font-size: 12.445px;
    width: 43.513514vw;
    height: 41.8889px;
    border-radius: 2.5px;
    line-height: 41.8889px;
  }

  #cb_0 .link-container a.to-dl {
    margin-right: 20px;
  }

  #cb_0 .badge-container {
    width: 100%;
    position: static;
    transform: unset;
  }
}
/* -- TOPICS -- */

/* -- #cb_2 防災アトラクションとは -- */
#cb_2 .revo-explain {
  margin-bottom: 50px;
}
#cb_2 .su-youtube {
  border: 10px solid #fff;
  border-radius: 10px;
}

@media (max-width: 760px) {
  #cb_2 .revo-explain {
    padding: 30px 20px;
  }
}

/* cb_4 */
#cb_4 {
  background: #f9f9f9;
}

/* -- #cb_5 導入事例の紹介 -- */
#cb_5 .su-row {
  margin-bottom: 0;
}

#cb_5 h2 {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}

#cb_5 h2:nth-of-type(2),
#cb_5 h2:nth-of-type(3) {
  margin-bottom: 38px;
}

#cb_5 h2 {
  font-size: 22px;
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}

#cb_5 h2 img {
  padding-right: 20px;
}

#cb_5 .case-title {
  display: flex;
  align-items: center;
}

#cb_5 .case-item:first-child {
  width: 31%;
}

#cb_5 .case-item:last-child {
  width: calc(100% - (31% + 37px));
  margin-left: 37px;
}

#cb_5 .case-item:last-child p {
  line-height: 1.5;
  font-size: 20px;
  margin-bottom: 0;
}

#cb_5 .case-image {
  display: flex;
  flex-wrap: wrap;
}
#cb_5 .case-image .su-column {
  width: calc((100% - 54px) / 3);
  margin: 0 27px 27px 0;
}

#cb_5 .case-image .su-column:nth-child(3n) {
  margin-right: 0;
}

#cb_5 .imp-item,
#cb_5 .comment {
  padding: 25px 30px;
  background: #fff9ed;
  border: 2px solid #fff19c;
  box-shadow: 0px 2px 0px 0px #ffe652;
  border-radius: 5px;
  position: relative;
}
#cb_5 .imp-item {
  width: calc((100% - 34px) / 2);
  margin: 0 34px 38px 0;
}

#cb_5 .imp-item:nth-child(2n) {
  margin-right: 0;
}

#cb_5 .comment {
  color: #333;
}

#cb_5 .imp-item::before,
#cb_5 .imp-item::after,
#cb_5 .comment::before,
#cb_5 .comment::after {
  content: "";
  display: block;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  position: absolute;
}
#cb_5 .imp-item::before,
#cb_5 .comment::before {
  width: 19px;
  height: 13px;
  background: #fff9ed;
  top: -13px;
  left: 16.5%;
  z-index: 3;
}
#cb_5 .imp-item::after,
#cb_5 .comment::after {
  width: 23px;
  height: 15px;
  background: #fff19c;
  top: -16px;
  left: 16%;
}

#cb_5 .comment::before {
  left: 7.72%;
}
#cb_5 .comment::after {
  left: 7.5%;
}

#cb_5 .imp-item p,
#cb_5 .comment p {
  line-height: 1.75;
  margin-bottom: 0;
  font-size: 16px;
}

@media only screen and (max-width: 600px) {
  #cb_5 .case-image {
    justify-content: space-between;
  }
  #cb_5 .case-image .su-column {
    width: 48%;
    margin: 0;
  }
  #cb_5 .imp-item {
    width: 100%;
  }
  #cb_5 .case-title {
    display: block;
  }
  #cb_5 .case-item:first-child {
    width: 100%;
  }
  #cb_5 .case-item:last-child {
    width: 100%;
    margin: 0;
  }
  #cb_5 .case-item:last-child p {
    font-size: 14px;
  }
}

/* -- #cb_7 防災Revoが選ばれる理由 -- */
#cb_7 {
  padding: 80px 0;
  margin-bottom: 0;
  background-color: #f9f9f9;
}
#cb_7 .reason-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 34px;
}
#cb_7 .reason-item {
  text-align: center;
  flex-basis: calc(33.33% - 34px);
  margin: 0 0 60px;
}
#cb_7 .reason-item p {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 0;
}
#cb_7 .reason-item p:first-of-type {
  margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
  #cb_7 .reason-list {
    gap: 17px;
  }
  #cb_7 .reason-item {
    flex-basis: calc(50% - 17px);
    margin: 0 0 20px;
  }

  #cb_7 .reason-item p {
    font-size: 10px;
  }
}

/* -- #cb_8 直近の防災イベント -- */
.s-top-recently-event {
  padding: 0 0 80px;
  background: #f9f9f9;
  margin: 0;
}
@media only screen and (max-width: 600px) {
  .s-top-recently-event {
    padding: 0 0 20px;
  }
}
.su-posts-news-loop {
  max-width: 750px;
  margin: 0px auto;
}

.su-posts-news-loop .su-post {
  border-bottom: solid 1px #ccc;
  position: relative;
}
.su-posts-news-loop .su-post::after {
  content: "→";
  position: absolute;
  right: 0;
  top: 50%;
  line-height: 100%;
  font-family: monospace;
  font-weight: bold;
}
.su-post-meta {
  margin: 0;
  font-size: 14px;
  line-height: 1.6;
  padding: 14px 0 0;
}
.su-posts-news-loop .su-post a {
  color: #333;
  padding: 0 2em 0 0;
  display: block;
}
.su-posts-news-loop .su-post-title {
  font-size: 18px;
  padding: 5px 0 7px;
  line-height: 1.4;
}
/* -- #cb_10 よくあるご質問 -- */
#cb_10 {
  background: #ffe652;
  padding: 100px 0;
}
#cb_10 .su-accordion .su-spoiler {
  background: #fff;
  border-radius: 10px;
  padding: 50px 40px;
}
#cb_10 .su-accordion .su-spoiler-title {
  font-size: 20px;
  padding: 0 27px 0 0;
}

#cb_10 .su-spoiler-title:focus {
  outline: none;
}

#cb_10 .su-accordion .su-spoiler-title span.su-spoiler-icon {
  background: #333;
  border-radius: 3px;
  width: 30px;
  height: 30px;
  left: 97%;
  top: 50%;
  transform: translateY(-50%);
}

#cb_10 .su-accordion .su-spoiler-title span.su-spoiler-icon::before {
  font-size: 17px;
  display: block;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  content: "＋";
  line-height: 1;
}
#cb_10 .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  content: "-";
}
#cb_10 .su-accordion .su-spoiler-title i {
  font-style: normal;
  font-size: 35px;
  padding-right: 25px;
}
#cb_10 .su-accordion .su-spoiler-title span:not(.su-spoiler-icon) {
}

#cb_10 .su-accordion .su-spoiler-content p {
  font-size: 14px;
  line-height: 1.71428571;
  margin-bottom: 0;
}

@media only screen and (max-width: 600px) {
  #cb_10 {
    padding: 60px 0;
  }
  #cb_10 .su-accordion .su-spoiler {
    padding: 20px 25px;
  }
  #cb_10 .su-accordion .su-spoiler-title i {
    font-size: 21px;
  }
  #cb_10 .su-accordion .su-spoiler-title span:not(.su-spoiler-icon) {
    display: block;
    margin: 0.4em 0 0;
    font-size: 18px;
    line-height: 1.6em;
  }
  #cb_10 .su-accordion .su-spoiler-title span.su-spoiler-icon {
    left: 93%;
  }
  #cb_10 .su-spoiler-style-default > .su-spoiler-content {
    padding: 1em 0;
  }
}

/* -- footer.php -- */

#footer_contents {
  background-image: url(../../../uploads/2024/06/footer-bg-sp.jpg) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: bottom center !important;
  margin: 0 0 73px;
}

#footer_social_link {
  width: auto;
  position: static;
  transform: none;
}
#footer_social_link li,
#header_social_link li {
  width: 24px;
  height: 24px;
}
#footer_social_link li:not(:last-child) {
  margin: 0 38px 0 0;
}
#footer_social_link li:before,
#header_social_link li:before {
  font-size: 24px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  display: block;
}

#footer_social_link li.facebook:before,
#header_social_link li.facebook:before {
  content: "";
  background: url(../../../uploads/2024/06/icon-facebook.png) no-repeat center;
  background-size: 100%;
}

#footer_social_link li.twitter:before,
#header_social_link li.twitter:before {
  content: "";
  background: url(../../../uploads/2024/06/icon-x.png) no-repeat center;
  background-size: 100%;
}

#footer_social_link li.insta:before,
#header_social_link li.insta:before {
  content: "";
  background: url(../../../uploads/2024/06/icon-instagram.png) no-repeat center;
  background-size: 100%;
}

#footer_social_link li.youtube:before,
#header_social_link li.youtube:before {
  content: "";
  background: url(../../../uploads/2024/06/icon-youtube.png) no-repeat center;
  background-size: 100%;
  transform: scale(1.25);
}
#header_social_link {
  display: flex;
  justify-content: center;
  padding: 10px;
}
#header_social_link li {
  margin-right: 10px;
}
#footer_social_link li a {
  width: 24px;
  height: 24px;
}

#footer_social_link li:hover {
  opacity: 0.4;
  transition-duration: 0.2s;
}
#copyright {
  width: auto;
  position: static;
  transform: none;
  margin: 60px 0 0;
}

#footer .footer_logo {
  font-size: 30px;
  font-weight: 400;
  margin: 30px 0;
}

#footer .footer_nav li a {
  font-size: 12px;
  display: inline-block;
  padding: 0.6em 0;
}

#footer .footer_logo a:hover,
#footer .footer_nav li a:hover {
  color: #999999 !important;
}

@media only screen and (min-width: 768px) {
  #footer_contents {
    background-image: url(../../../uploads/2024/06/footer-bg-pc.jpg) !important;
    margin: 0 0 77px;
  }

  #footer_social_link {
    display: flex;
    justify-content: center;
    padding: 80px 0;
  }
  #footer .footer_nav {
    display: flex;
    justify-content: center;
    text-align: left;
  }
  #footer .footer_nav > div {
    margin: 0 36px;
  }
  #footer .footer_nav li a {
    font-size: 14px;
  }
  #copyright {
    margin: 120px 0 0;
    text-align: center;
    padding: 0 0 40px;
  }
  #footer_social_link li a {
    width: 34px;
    height: 34px;
  }
  #footer_social_link li {
    width: 34px;
    height: 34px;
  }
  #footer_social_link li:not(:last-child) {
    margin: 0 38px 0 0;
  }
  #footer_social_link li:before {
    font-size: 34px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    display: block;
  }
}

/* --- header.php --- */
#header_logo,
#header_logo_fix {
  display: flex;
  align-items: center;
  color: #000;
  max-height: inherit;
}
#header_logo a,
#header_logo_fix a {
  background: #222222;
  display: flex;
  /* vertical-align: baseline; */
  height: 100%;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 70px;
}
#header_logo a:hover,
#header_logo_fix a:hover {
  opacity: 0.9;
}
#header_logo img,
#header_logo_fix img {
  width: 96px;
}
body #header_top .inner {
  height: 70px;
}
body a.menu_button {
  position: absolute;
  right: 0px;
  z-index: 9;
  text-align: center;
  display: inline-block;
  color: #000;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
}

body a.menu_button:before {
  content: "\f0c9";
  font-family: "design_plus";
  /* color: #fff; */
  display: block;
  position: absolute;
  top: 17px;
  left: 19px;
  font-size: 18px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body #global_menu {
  display: none;
  clear: both;
  width: 100%;
  margin: 0;
  top: 70px;
  left: 0;
  position: absolute;
  z-index: 9;
  max-height: -webkit-calc(100vh - 60px);
  max-height: calc(100vh - 60px);
  overflow-y: auto;
}
body a.menu_button span {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
@media only screen and (max-width: 1024px) {
  body #header_top .inner {
    height: 50px;
    padding-left: 0;
  }
  body a.menu_button {
    height: 50px;
    width: 50px;
  }
  body a.menu_button span {
    height: 50px;
    width: 50px;
  }

  body #global_menu {
    top: 50px;
  }
  body.mobile_fix_top.header_fix #header_top #global_menu a,
  body.mobile_fix_top.header_fix #header_top #global_menu a:before,
  body #global_menu a,
  body #global_menu > ul > li > a {
    color: #fff !important;
  }
  #header_logo a,
  #header_logo_fix a {
    font-size: 26px;
    width: 120px;
    height: 50px;
  }
  #header_logo img,
  #header_logo_fix img {
    width: 76px;
  }
  body a.menu_button:before {
    content: "\f0c9";
    font-family: "design_plus";
    color: #fff;
    display: block;
    position: absolute;
    top: 14px;
    left: 10px;
    transform: scaleX(1.2);
    font-size: 18px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .header-feature-nav {
    display: none;
  }
}
@media only screen and (min-width: 1025px) {
  body #global_menu {
    opacity: 0;
    pointer-events: none;
  }
  .menu_button.active ~ #global_menu {
    opacity: 1;
    pointer-events: all;
    background: #000;
    overflow: visible;
    width: auto;
    right: 0;
    left: inherit;
    padding: 20px 10px;
  }

  body #global_menu > ul > li > a {
    height: auto;
    line-height: 1.4;
    text-align: left;
    padding: 0.3em 0.5em;
  }
  body #global_menu > ul.menu > li:nth-child(2)::after,
  body #global_menu > ul.menu > li:nth-last-child(4)::after {
    content: "";
    display: block;
    height: 1px;
    background: #fff;
    margin: 8px 0;
  }
  html #header_logo_fix a,
  html .fix_top.header_fix #global_menu > ul > li > a,
  html #global_menu > ul > li > a {
    color: #fff;
    height: auto;
    line-height: 1.4;
  }
  .has_header_content #header_top {
    border: none;
  }
  body a.menu_button:before {
    top: 24px;
    left: 19px;
    font-size: 40px;
  }
  body #header_top .inner {
    display: flex;
    justify-content: space-between;
  }

  body #global_menu > ul > li {
    display: block;
  }
  .header-feature-nav {
    margin-left: auto;
    margin-right: 70px;
  }
  .header-feature-nav > ul {
    display: flex;
    height: 100%;
    align-items: center;
  }
  .header-feature-nav > ul > li {
    font-size: 16px;
    padding: 0 10px;
    position: relative;
    height: 100%;
  }
  .header-feature-nav > ul > li > a {
    display: flex;
    align-items: center;
    height: 100%;
  }
  .header-feature-nav > ul > li > a.nav-about-link {
    background: linear-gradient(180deg, #ffe652 0%, #ffc836 100%);
    padding: 0 24px;
  }
  .feature-child-nav {
    display: none;
    position: absolute;
    z-index: 3;
    right: 0;
    top: 70px;
    width: 280px;
  }
  .feature-child-nav ul {
    background: #111;
    padding: 20px 10px;
  }
  .feature-child-nav ul li {
  }
  .feature-child-nav ul li a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 2;
    padding: 0.3em 0.4em;
    display: block;
  }
}
.header-feature-nav a {
  font-weight: 600;
}

/* -- front-page.php -- */
.scroll-btn-area {
  display: none;
  width: fit-content;
  padding: 24px 25px 18px;
  background: #fff;
  border: 2px solid #333;
  border-radius: 6px 0 0 0;
  box-shadow: -3px 3px 6px 0px rgba(250, 230, 82, 1);
  position: fixed;
  bottom: 0;
  left: 100%;
  transform: translate(-100%, 0);
  z-index: 9999;
  transition: all 0.5s 0s ease;
}

.scroll-btn-area.show {
  display: block;
}

.scroll-btn-area .induction {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 14px;
}

.scroll-btn-area .arrow-list {
  display: flex;
  justify-content: center;
  margin-bottom: 14px;
}

.scroll-btn-area .arrow-item {
  margin-right: 22px;
}
.scroll-btn-area .arrow-item:last-child {
  margin-right: 0;
}

.scroll-btn-area .btn-list a {
  font-size: 14px;
  display: block;
  width: 272px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  border: 2px solid #333;
  border-radius: 6px;
}

.scroll-btn-area .btn-list a.to-dl {
  background: #fff;
  margin-bottom: 14px;
}

.scroll-btn-area .btn-list a.to-contact {
  background: #ffe652;
}

@media (max-width: 1024px) {
  .scroll-btn-area.show {
    display: none;
  }
}

/* -- 全体の余白 -- */
@media (max-width: 430px) {
  .inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}

/* 下層ページ */
#header_image {
  background-color: #333333;
  text-align: center;
}

#header_image img {
  max-width: 1200px;
  margin-inline: auto;
}
@media only screen and (max-width: 767px) {
  body #header_image:before {
    padding-top: 38%;
  }
}
/* 旧下層ページ */
#left_col {
  float: none;
  margin-inline: auto;
  margin-bottom: 80px;
}

/* 体感型アトラクション */
.su-row .su-column.customize-item {
  margin-left: 6px;
}
@media (min-width: 769px) {
  .su-row .su-column.customize-item {
    width: 24%;
  }
}
.at_theme_block {
  background: #fff;
  padding: 15px;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  margin-bottom: 36px;
  box-sizing: border-box;
}

.at_theme_block table {
  margin: 0;
}

.at_theme_block td img {
  vertical-align: middle;
}

@media (max-width: 834px) {
  .at_theme_block {
    overflow-x: scroll;
  }

  .at_theme_block table {
    min-width: 1100px;
  }
}

/* リモートアトラクション */
.post_content .darkyellow-border-box {
  border: solid 3px #726101;
  padding: 1.2em 2em;
}
.post_content .darkyellow-border-box p {
  margin-bottom: 0;
  font-weight: 600;
}

.lightyellow-bg-box {
  color: #726101;
  background: #fff7d4;
  border-radius: 6px;
  padding: 1.2em 2em;
}
.spec_dl_block {
  line-height: 1;
  background: #fff;
  padding: 15px;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  margin-bottom: 36px;
  box-sizing: border-box;
}
.spec_dl_block dl {
  display: flex;
  flex-wrap: wrap;
}
.spec_dl_block dt {
  flex-basis: 6em;
  margin: 0;
}

.spec_dl_block dd {
  flex-basis: calc(100% - 6em);
  margin: 0;
}

.mb_60 {
  margin-bottom: 60px;
}

/* インパーソン型 アトラクション */
.post_content p.inperson-scene-cat {
  color: #726101;
  width: 240px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 24px;
  border: 3px solid #726101;
  border-radius: 5px;
  margin: 0 auto 30px;
}

.post_content ul.inperson-scene-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 80px;
}

.su-row.inperson-scene-list {
  margin-bottom: 80px;
}

.inperson-scene-item {
  list-style: none;
  width: 48%;
  margin: 0 4% 1.5em 0;
  position: relative;
}

.inperson-scene-item:nth-child(2n) {
  margin: 0;
}

.inperson-scene-item:nth-child(3) {
  margin-bottom: 0;
}

.post_content p.inperson-scene-title {
  color: #fff;
  font-size: 22px;
  line-height: 1;
  margin: 0;
  position: absolute;
  top: 5%;
  left: 0;
  width: 100%;
  text-align: center;
}
.red_font {
  color: #db0707;
}
@media (max-width: 767px) {
  .post_content ul.inperson-scene-list {
    flex-direction: column;
  }

  .inperson-scene-item,
  .inperson-scene-item:nth-child(2n),
  .inperson-scene-item:nth-child(3) {
    width: 100%;
    margin: 0 0 14px;
  }
}
.bousai-at-customize .su-column img {
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
}
.iframe-wrapper {
  position: relative;
  overflow: hidden;
  margin: 0 auto 1.5rem;
  aspect-ratio: 560 / 315;
  max-width: 520px;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .post_content .su-row .su-column + .su-column {
    margin: 14px 0 0;
  }
  .post_content .su-row {
    margin-bottom: 14px;
  }
  .su-row.inperson-scene-list {
    margin-bottom: 80px;
  }
}
/*20240630元兼追記*/
@media screen and (max-width: 1024px) {
  #global_menu .current-menu-item > a {
    background-color: #111111 !important;
  }
}

/* 20240913野中 リモート防災 マージ */
.spec_dl_blockyui {
  line-height: 0;
  background: #fff;
  padding-top: 1em;
  padding-bottom: 0.1em;
  padding-left: 2em;
  padding-right: 2em;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  margin-bottom: 36px;
  box-sizing: border-box;
}
.spec_dl_block dlyui {
  display: flex;
  flex-wrap: wrap;
}
.spec_dl_block dtyui {
  flex-basis: 6em;
  margin: 0;
}

.spec_dl_block ddyui {
  flex-basis: calc(100% - 6em);
  margin: 0;
}
#article {
  margin-bottom: 40px;
}

body.page-template-tmpl-new-page #article {
  margin-bottom: 0;
}

#article_header {
  margin: 0 0 40px;
}

@media only screen and (max-width: 767px) {
  body.home .top-topics .top-topics-btn {
    padding: 0.6em 1.8em;
    font-size: 14px;
  }
}

body.home .s-recommend_c h2 {
  text-align: center;
}
